immich-go(1)

NAME
immich-go-version - Give immich-go version

SYNOPSIS
immich-go version [flags]

DESCRIPTION
Give immich-go version

OPTIONS
-h, --help[=false]
    help for version

OPTIONS INHERITED FROM PARENT COMMANDS
--concurrent-tasks=16
    Number of concurrent tasks (1-20)

--config=""
    config file (default is ./immich-go.yaml)

--dry-run[=false]
    dry run

-l, --log-file=""
    Write log messages into the file

--log-level="INFO"
    Log level (DEBUG|INFO|WARN|ERROR), default INFO

--log-type="text"
    Log formatted as text of JSON file

--on-errors=stop
    What to do when an error occurs (stop, continue, accept N errors at max)

--save-config[=false]
    Save the configuration to immich-go.yaml

SEE ALSO
immich-go(1)

HISTORY
28-Mar-2026 Auto generated by spf13/cobra